X
Tap here to go to the mobile version of the site.

Support Forum

Beautiful.ai says my its not compatible with my Firefox browser--is there a workaround that doesn't require switching to Chrome?

Posted

I am trying to use Beautiful.ai for work, but it doesn't seem to be compatible with Firefox. Is there a workaround?

I am trying to use Beautiful.ai for work, but it doesn't seem to be compatible with Firefox. Is there a workaround?
Attached screenshots

Chosen solution

Hi jc5008, When I searched for Beautiful.ai there was a link to the page in your screenshot - /unsupported.

Using this link https://www.beautiful.ai/ works fine.

Read this answer in context 0
Quote

Additional System Details

Installed Plug-ins

  • Shockwave Flash 32.0 r0

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:69.0) Gecko/20100101 Firefox/69.0

More Information

My_Cheese_Is_Slippin'
  • Top 10 Contributor
85 solutions 885 answers

Chosen Solution

Hi jc5008, When I searched for Beautiful.ai there was a link to the page in your screenshot - /unsupported.

Using this link https://www.beautiful.ai/ works fine.

Hi jc5008, When I searched for Beautiful.ai there was a link to the page in your screenshot - ''/unsupported''. Using this link https://www.beautiful.ai/ works fine.
Was this helpful to you?
Quote
Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.